.hidden {
  display: none !important;
}

.wrapper {
  max-width: 560px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

/* -------------------------------------------------------------------------
   begin Video Youtube
 * ------------------------------------------------------------------------- */
.video-youtube {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
}
.video-youtube.video-youtube_overlay:before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: transparent;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 5;
}
.video-youtube .video-youtube__content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.video-youtube .video-youtube__content.video-youtube__content_hide-origin-play-btn {
  width: 10000%;
  height: 10000%;
  -webkit-transform: scale(0.01);
          transform: scale(0.01);
  -webkit-transform-origin: top left;
          transform-origin: top left;
}
.video-youtube .video-youtube__content.video-youtube__content_hide-origin-play-btn::-moz-selection {
  background-color: transparent;
}
.video-youtube .video-youtube__content.video-youtube__content_hide-origin-play-btn::selection {
  background-color: transparent;
}
.video-youtube .video-youtube__new-play-btn {
  max-width: 70px;
  max-height: 70px;
  width: 100%;
  height: 100%;
  border: none;
  background-color: transparent;
  background-image: url("../images/play.svg"/*tpa=http://www.effbuild.by/questionnaire/images/play.svg*/);
  background-size: contain;
  background-repeat: no-repeat;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 10;
  cursor: pointer;
}
.video-youtube .video-youtube__new-play-btn.big{
	max-width: 170px;
	max-height: 170px;
}
.image_video{
	position: absolute ;
	z-index: 1;
	top: 0;
	width: 100%;
}

/* -------------------------------------------------------------------------
   end Video Youtube
 * ------------------------------------------------------------------------- */